| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::AssignedListViewItem Class Reference
Inheritance diagram for Digikam::AssignedListViewItem:

## Public Member Functions
| AssignedListViewItem (QTreeWidget *const parent)
| AssignedListViewItem (QTreeWidget *const parent, QTreeWidgetItem *const preceding)
void | setIndex (int index)
void | setToolSet (const BatchToolSet &set)
BatchToolSet | toolSet ()